.header{
	z-index: 2;
}
.mb10{margin-bottom: 10px !important;}
.apply_sp_wrap{
	display: none;
}
.intro__list-text{
	white-space: nowrap;
}
.header__nav-item{
	position: relative;
}
.header__nav-item:after,
.header__nav-item:first-child:before{
	top: 50%;
	margin-top: -10px;
}
.block__accordion-body{display: block;}
.block__accordion-content{
	border-radius:  0 0 24px 24px;
    background-color: #f0f5f9;
    padding: 20px;
}
.point{
	position: relative;
	padding-bottom: 100px;
}
.point:after{
	content: "";
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNDQwIiBoZWlnaHQ9IjEyMCIgdmlld0JveD0iMCAwIDE0NDAgMTIwIj48cGF0aCBkPSJNMCwwLDE0NDAsMTIwSDBaIiBmaWxsPSIjZjBmNWY5Ii8+PC9zdmc+");
	background-size: 100% auto;
	background-position: 0 100%;
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 2;
	height: 13%;
}
.tariff__about-bot{margin-bottom: 124px;}
.tariff__social-top:after{
	top: auto;
	bottom: 0;
}
.tariff__social-top-title{
	font-size: 44px;
}
.block__banner{
	margin: 0 auto;
}
.tariff__social-list-text{
	text-align: center;
}
.tariff__social-list{margin-bottom: 16px;}
.tariff__plan-subtile-inner img{
	-o-object-fit: contain;
    object-fit: contain;
}
.tariff__plan-sec{
	margin-bottom: 64px;
}
.tariff__table-image{
	overflow: hidden;
	margin: 0 0 64px;
}
.tariff__table-image img{
	display: block;
	width: 100%;
}
.tariff__sub_title{
	text-align: center;
	font-size: 36px;
	line-height: 40px;
	margin: 0 0 48px;
	font-weight: 900;
}
.run{position: relative;}
.run:after{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxNDQwIiBoZWlnaHQ9IjEyMCIgdmlld0JveD0iMCAwIDE0NDAgMTIwIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgwIC03MzE2KSI+PHBhdGggZD0iTTAsMTIwLDE0NDAsMEgwWiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCA3MzE2KSIgZmlsbD0iI2YwZjVmOSIvPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDQ1OS41NzggLTE0MC40MjIpIj48Y2lyY2xlIGN4PSI0MCIgY3k9IjQwIiByPSI0MCIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjIwLjQyMiA3NDc2LjQyMikiIGZpbGw9IiMyZTkzZTYiLz48cGF0aCBkPSJNMTQuOTQ5LTcuMTU1aDkuMDc2Vi0xOS4wM2gxMS44di05aC0xMS44di0xMS44SDE0Ljk0OXYxMS44SDMuMTV2OWgxMS44WiIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMjQwLjkzNCA3NTM5LjkxNCkiIGZpbGw9IiNmZmYiLz48L2c+PC9nPjwvc3ZnPg==");
	background-size: 100% auto;
	background-position: 0 0;
	padding-top: 15%;
}
.tariff__plan-img img,
.point__wrapper-img img{
	o-object-fit: contain;
    object-fit: contain;
}
.header__nav-link{
	text-align: center;
}
.header__logo img{
	width: 100% !important;
}
.agree_btn{width: auto;}
.header__action{
	white-space: nowrap;
}

.header__logo {
    margin-left: 0;
    width: 100%;
}
.mt120{
	margin-top: 120px;
}
.run.add:after{display: none;}
.select_product_inner img{
	width: auto;
}
.select_wrapper{
	position: relative;
}
.hiden-r{
	position: absolute;
	left: -999px;
}


 .hiden-r:checked + .markitem{
    border-color: #48A0E9;
    position: relative;
  }
 .hiden-r:checked + .markitem:after{
 	content: '';
 	position: absolute;
 	top: -10px;
 	right: -10px;
 	width: 45px;
 	height: 45px;
	background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHhtbG5zOnhsaW5rPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5L3hsaW5rIiB3aWR0aD0iNDUiIGhlaWdodD0iNDUiIHZpZXdCb3g9IjAgMCA0NSA0NSI+PGRlZnM+PGNsaXBQYXRoIGlkPSJhIj48cmVjdCB3aWR0aD0iNDUiIGhlaWdodD0iNDUiIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgMCkiIGZpbGw9Im5vbmUiLz48L2NsaXBQYXRoPjwvZGVmcz48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSgtNjU5IC01NzIpIj48ZyB0cmFuc2Zvcm09InRyYW5zbGF0ZSg2NTkgNTcyLjAwNSkiPjxnIHRyYW5zZm9ybT0idHJhbnNsYXRlKDAgLTAuMDA1KSIgY2xpcC1wYXRoPSJ1cmwoI2EpIj48cGF0aCBkPSJNMjIuNSw0NC45OTVBMjIuNSwyMi41LDAsMSwxLDQ1LDIyLjQ5NWEyMi41MjYsMjIuNTI2LDAsMCwxLTIyLjUsMjIuNSIgdHJhbnNmb3JtPSJ0cmFuc2xhdGUoMCAwLjAwNSkiIGZpbGw9IiMyZTkzZTYiLz48cGF0aCBkPSJNMjY2LjY4Myw0MTAuNTcxbDMuOTczLTMuOTczLDYuODA5LDYuODA5LDEyLjY3My0xMi42NzMsMy45NzMsMy45NzMtMTYuNjQ2LDE2LjY0NloiIHRyYW5zZm9ybT0idHJhbnNsYXRlKC0yNTcuODg4IC0zODcuNTE3KSIgZmlsbD0iI2ZmZiIvPjwvZz48L2c+PC9nPjwvc3ZnPg==");
	background-size: 100% auto;
	background-position: 50% 50%;

 }
 
  

.modal_title img{
	display: inline-block;
	width: auto;
}

#spec_point img{
	width: auto;
	display: inline-block;
}
.promo_block{
	background-color: #f0f5f9;
	padding: 96px 0;
}
.promo_block_img{
	margin-bottom: 31px;
}
.promo_block_img img{
	display: block;
	width: 100%;
}


.applications__footer-phone span{
	white-space: nowrap;
}

.point__image{
	display: block;
	margin-bottom: 48px;
}
.tariff__image{
	display: block;
}

.section__heading{
	margin-top: 0;
}
main{
	overflow: hidden;
	padding-top: 25px;
}
@media (min-width:1025px){
	.point__container{padding-top: 96px;}
	.tariff__plan-content{
		padding-left: 50px;
	}
	.run{padding-top: 170px;}

	.header__nav-list{
		height: 100%;
	}
	.header__nav-link{
		display: -webkit-box;
	    display: -ms-flexbox;
	    display: flex;
	    align-items: center;
	    width: 100%;
	    height: 100%;
	    position: relative;
	}
	.header__nav-link::after {
	    position: absolute;
	    top: 70%;
	    left: 50%;
	    content: '';
	    width: 0;
	    height: 0.25vw;
	    background-color: #FE1462;
	    transition: .3s;
	    -webkit-transform: translateX(-50%);
	    transform: translateX(-50%);
	}
	.header__nav-link:hover::after {
	    width: 90%;
	}
	.tariff__social-list-text{
		white-space: nowrap;
	}
}

.header__burger{margin-right: 0;}


.apply_sp_btn{display: block;}

.intro{
	padding: 0;
	background: inherit;
}
.app{
	padding-top: 80px;
	margin-top: 0;
}
.section__inner{
	padding-top: 71px;
}
.current .section__inner.add{
	padding: 0 0 20px;
}
.agree_btn{
	top: 50%;
	margin-top: -9px;
}
@media (max-width:1025px){
	.hiden-r:checked + .markitem:after{
	 	width: 20px;
	 	height: 20px;
	 }
	main{
		padding-top: 45px;
	}
	.point:after{display: none;}
	.point{padding-bottom: 64px;}
	.point__container{
		padding-top: 64px;
		padding-bottom: 0;
	}
	.point__image{
		margin-bottom: 32px;
		margin-left: -15px;
		margin-right: -15px;
	}
	.footer__bottom-list{
    	 -ms-flex-flow: nowrap;
        flex-flow: nowrap;
    	-webkit-box-pack: justify;
    	    -ms-flex-pack: justify;
    	        justify-content: space-between;
    	width: 100%;
    	margin: 0;
	}
	.footer__bottom-list a{
		font-size: 9px;
		text-align: center;
		padding: 10px;white-space: nowrap;
	}
	.footer__bottom-list li{
		padding: 0;
		width: 100%;
	}
	.section__inner{
		padding-top: 31px;
	}
	.app{
		padding-top: 72px;
	}
	.promo_block{
		padding: 40px 0;
	}
	.table-spec td{
		width: 100%;
	}
	.tariff__plan-sec{
		padding-top: 50px;
	}
	.tariff__sub_title{
		font-size: 20px;
		margin-bottom: 20px;
	}
	.block__accordion-btn:after{right: 14px;}
	.run.add{padding-top: 120px;}


	.tariff__about-bot{margin-bottom: 60px;}
	.tariff__social-list-header{
		overflow: hidden;
		min-height: 100px;
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
		border-bottom: 2px dashed #ccc;
		margin: 0 20px 20px;
	}
	.tariff__social-list-img img{
	    -o-object-fit: contain;
		object-fit: contain;
	}
	.tariff__social-list-item{
		margin: 0 0 10px;
	}
	.tariff__social-list-body{
		padding: 10px 0 20px;
	}
	.tariff__social-top-suptitle{
		display: inline-block;
		margin-bottom: 10px;
	}
	.tariff__social-top-title{
		display: inline-block;
		font-size: 26px;
    	margin: 0 0 10px;
	}
	.tariff__social-top{
		padding-right: 120px;
	}
    .apply_sp_wrap{
		display: block;
		margin: 0 20px;
	}
	.header__nav{
		background-color: #fff;
		box-shadow: 0 0 3px rgb(0 0 0 / 26%) inset;
		text-align: center;
	}
	.header__nav-list{
		display: block;
	}
	.header__nav-link{
		display: block;
		text-align: center;
		color: #000;
	    font-size: 20px;
	    font-weight: 700;
	    padding: 20px 0;
	}
	.header{
		height: 72px;
	}
	.apply_sp_wrap_text{
		font-size: 14px;
		font-weight: bold;
	}
	.apply_sp_btn_arrow{
		width: 15px;
		height: 15px;
	}
	.apply_sp_btn_cart{
		width: 23px;
		height: 22px;
	}
}
.pt0{padding-top: 0;}